@charset "utf-8";

/*トップページのみで利用*/

/*
キャッチコピー
----------------------------------------------------------- */
.titCatch {
	font-weight:bold;
	font-size:110%;
}


/*
大見出し
----------------------------------------------------------- */
.title01,.title01L {
	padding-bottom: 11px;
	background: url(../img/bg_titB.gif) left bottom no-repeat;
}

/* ロングバージョン（オープンキャンパス） */
.title01L {
	background: url(../img/bg_titBL.gif) left bottom no-repeat;
}

.title01 h3,
.title01 h4,
.title01L h3,
.title01L h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB.gif) left top no-repeat;
}

.title01L h3,
.title01L h4 {
	background: url(../img/bg_titBL.gif) left top no-repeat;
}

.title01Img {
	width:auto;
}

.title01Img img {
	position:relative;
	z-index:100;
	margin-left:-3px;
}

/*
小見出し
----------------------------------------------------------- */
.title02 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 9px;
	font-weight: bold;
	background: url(../img/bg_cms_details_tit.gif) left bottom no-repeat;
}

#contentsMain2 .title02 {
	background: url(../img/bg_cms_details_tit2.gif) left bottom no-repeat;
}



/*
最新ニュース
----------------------------------------------------------- */
.titleNews,.titleNewsProStu,.titleNewsGuarLeader,
.titleNewsEnterprise,.titleNewsGraduate,.titleNewsStudent {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	width:504px;
	height:34px;
	text-decoration:none;/*for Netscape*/
	background-image:url(../img/tit_sub_index01.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
	
/*以下上書き*/

/*トップページ*/
.titleNews {
	width:458px;
	height:32px;
	background-image:url(../img/tit_top_news.gif);
	}

.titleNewsProStu {
	background-image:url(../pro_stu/img/tit_sub_index01.gif);
	}
	
.titleNewsGuarLeader {
	background-image:url(../guar_leader/img/tit_sub_index01.gif);
	}
	
.titleNewsEnterprise {
	background-image:url(../enterprise/img/tit_sub_index01.gif);
	}
	
.titleNewsGraduate {
	background-image:url(../graduate/img/tit_sub_index01.gif);
	}
	
.titleNewsStudent {
	background-image:url(../student/img/tit_sub_index01.gif);
	}
	
	


/*
大見出し（IT）
----------------------------------------------------------- */
.title01It,.title01LIt {
	padding-bottom: 11px;
	background: url(../img/bg_titB_blue.gif) left bottom no-repeat;
}

.title01LIt {
	background: url(../img/bg_titB_blueL.gif) left bottom no-repeat;
}

.title01It h3,
.title01It h4,
.title01LIt h3,
.title01LIt h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_blue.gif) left top no-repeat;
}

.title01LIt h3,
.title01LIt h4 {
	background: url(../img/bg_titB_blueL.gif) left top no-repeat;
}



/*
大見出し（Member）
----------------------------------------------------------- */
.title01Member,.title01LMember {
	padding-bottom: 11px;
	background: url(../img/bg_titB_blue.gif) left bottom no-repeat;
}

.title01LMember {
	background: url(../img/bg_titB_blueL.gif) left bottom no-repeat;
}

.title01Member h3,
.title01Member h4,
.title01LMember h3,
.title01LMember h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_blue.gif) left top no-repeat;
}

.title01LMember h3,
.title01LMember h4 {
	background: url(../img/bg_titB_blueL.gif) left top no-repeat;
}


/*
大見出し（Game）
----------------------------------------------------------- */
.title01Game,.title01LGame {
	padding-bottom: 11px;
	background: url(../img/bg_titB_red.gif) left bottom no-repeat;
}

.title01LGame {
	background: url(../img/bg_titB_redL.gif) left bottom no-repeat;
}

.title01Game h3,
.title01Game h4,
.title01LGame h3,
.title01LGame h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_red.gif) left top no-repeat;
}

.title01LGame h3,
.title01LGame h4 {
	background: url(../img/bg_titB_redL.gif) left top no-repeat;
}



/*
大見出し（CG）
----------------------------------------------------------- */
.title01CG,.title01LCG {
	padding-bottom: 11px;
	background: url(../img/bg_titB_orange.gif) left bottom no-repeat;
}

.title01LCG {
	background: url(../img/bg_titB_orangeL.gif) left bottom no-repeat;
}

.title01CG h3,
.title01CG h4,
.title01LCG h3,
.title01LCG h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_orange.gif) left top no-repeat;
}

.title01LCG h3,
.title01LCG h4 {
	background: url(../img/bg_titB_orangeL.gif) left top no-repeat;
}



/*
大見出し（DW）
----------------------------------------------------------- */
.title01DW,.title01LDW {
	padding-bottom: 11px;
	background: url(../img/bg_titB_pink.gif) left bottom no-repeat;
}

.title01LDW {
	background: url(../img/bg_titB_pinkL.gif) left bottom no-repeat;
}

.title01DW h3,
.title01DW h4,
.title01LDW h3,
.title01LDW h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_pink.gif) left top no-repeat;
}

.title01LDW h3,
.title01LDW h4 {
	background: url(../img/bg_titB_pinkL.gif) left top no-repeat;
}


/*
大見出し（Biz）
----------------------------------------------------------- */
.title01Biz,.title01LBiz {
	padding-bottom: 11px;
	background: url(../img/bg_titB_pur.gif) left bottom no-repeat;
}

.title01LBiz {
	background: url(../img/bg_titB_purL.gif) left bottom no-repeat;
}

.title01Biz h3,
.title01Biz h4,
.title01LBiz h3,
.title01LBiz h4 {
	padding-top: 11px;
	padding-right: 10px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	background: url(../img/bg_titB_pur.gif) left top no-repeat;
}

.title01LBiz h3,
.title01LBiz h4 {
	background: url(../img/bg_titB_purL.gif) left top no-repeat;
}